# PCollection_CompareOfInteger.hxx File Reference

`#include <PCollection_PrivCompareOfInteger.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_EXPORT Handle_Standard_Type & | PCollection_CompareOfInteger_Type_ ()

## Function Documentation

Standard_EXPORT Handle_Standard_Type& PCollection_CompareOfInteger_Type_ | ( |  | ) |